@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 400; 
  font-display: swap;
  src: url('/templates/zauberfeeNovaChild/fonts/ArchivoBlack-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900; 
  font-display: swap;
  src: url('/templates/zauberfeeNovaChild/fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
}

:root{
  --primary-color: #1e84a1;
  --secondary-color: #f0f0f0;
  --neutral-1: #232529;
  --neutral-2: #A2D6F6;
  --neutral-3: #F8F8F8;
  --neutral-4: #8395A0;
  --neutral-5: #B9D0DE;
  --button-primary: #4A47FF;
  --button-secondary: #8395A0;
  --font-standard-color: #087898;
  --font-main: 'Archivo Black', sans-serif;
  --font-secondary: 'Montserrat', sans-serif;
}


h1,h2,h3,h4,h5,h6, #mainNavigation a, .btn{
    font-family: Archivo!important;
}



.zb_topbar a{
  color:white
 }


header#jtl-nav-wrapper {
    background-image: url(/templates/zauberfeeNovaChild/img/Starsbackground.png);
 	border-bottom: 1px solid #ce1313;
}

.search-wrapper .form-control {
    border: inherit;
    background-color: var(--secondary-color) !important;
    border-radius: 20px 0px 0px 20px;
}

#shop-nav .fas{
  font-size:22px!important;
}


h2, .h2, .product-matrix .product-matrix-title {
    font-size: 1.9rem;
    color: #1e84a1;
}

.zb-wrapper {
    padding: 3rem 0rem;
     max-width: 1320px;
    margin: auto;
}

.zb-about-boxes {
    background-color: var(--secondary-color);
    padding: 1rem 2rem;
    color: var(--font-standard-color);
    height: 100%;
}

.zb-wrapper .btn-info {
    color: var(--primary-color);
    background-color: initial;
    border-color: initial;
    box-shadow: initial;
    border: none;
    font-weight: 700;
    font-size: 1.4rem;
}

.zb-wrapper .btn-info:hover {
    color: #525252;
    background-color: initial;
    border: none;
}

.opc-product-slider img {
    clip-path: polygon(10% 49.52%, 10.71% 52.38%, 23.8% 64.76%, 27.62% 72.14%, 24.52% 87.62%, 24.52% 93.57%, 28.8% 96.43%, 33.1% 95%, 48.33% 86.9%, 51.19% 86.19%, 71.9% 95.95%, 75.24% 94.76%, 75.95% 87.14%, 73.81% 76.9%, 73.57% 70.71%, 75.48% 67.14%, 88.80% 55%, 90.71% 51.19%, 89.52% 47.38%, 85.71% 45.48%, 73.33% 44.05%, 66.19% 42.62%, 62.14% 38.81%, 58.1% 29.05%, 55.71% 25.24%, 52.86% 20.95%, 49.76% 20%, 46.9% 21.19%, 37.62% 40.95%, 32.86% 43.57%, 12.38% 46.43%, 10.95% 47.86%);
    -webkit-clip-path: polygon(10% 49.52%, 10.71% 52.38%, 23.8% 64.76%, 27.62% 72.14%, 24.52% 87.62%, 24.52% 93.57%, 28.8% 96.43%, 33.1% 95%, 48.33% 86.9%, 51.19% 86.19%, 71.9% 95.95%, 75.24% 94.76%, 75.95% 87.14%, 73.81% 76.9%, 73.57% 70.71%, 75.48% 67.14%, 88.80% 55%, 90.71% 51.19%, 89.52% 47.38%, 85.71% 45.48%, 73.33% 44.05%, 66.19% 42.62%, 62.14% 38.81%, 58.1% 29.05%, 55.71% 25.24%, 52.86% 20.95%, 49.76% 20%, 46.9% 21.19%, 37.62% 40.95%, 32.86% 43.57%, 12.38% 46.43%, 10.95% 47.86%);
}

.input-group:not(.has-validation) > .form-control:not(:last-child), .input-group:not(.has-validation) > .custom-select:not(:last-child), .input-group:not(.has-validation) > .custom-file:not(:last-child) .custom-file-label, .input-group:not(.has-validation) > .custom-file:not(:last-child) .custom-file-label::after {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border: none;
}

.input-group > .input-group-append > .btn, .input-group > .input-group-append > .input-group-text, .input-group > .input-group-prepend:not(:first-child) > .btn, .input-group > .input-group-prepend:not(:first-child) > .input-group-text, .input-group > .input-group-prepend:first-child > .btn:not(:first-child), .input-group > .input-group-prepend:first-child > .input-group-text:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.alert-info {
    background-color: var(--neutral-5);
}

#add-to-cart .btn-primary {
    background-color: #b90000;
    border-color: #b90000;
}

withdrawal-link-wrapper {
	margin:auto;
}

.withdrawal-link {
    background: white;
    color: black;
}


